#breadcrumbs > span {
    border: solid 1px #4d4d4d;
    border-radius: 5px;
    background: linear-gradient(89.71deg, rgba(77, 77, 77, 0.1) 2.34%, rgba(179, 179, 179, 0.1) 49.44%, rgba(77, 77, 77, 0.1) 98.39%);
    padding: 9px 20px;
}

#breadcrumbs a {
    color: white;
}

#breadcrumbs span span {
    padding: 0 1px;
}

.seconde-prestation {
    padding-top: 100px;
}

.third-prestation {
    padding-top: 150px;
}

.fourth-prestation .column > .fond-jaune:nth-child(3) {
    margin-top: 50px !important;
}

.sixth-prestation {
    padding-top: 150px;
    padding-bottom: 100px;
    overflow-x: hidden;
}

.carrousel-texte-image {
    padding-top: 150px;
}

.seventh-prestation {
    padding-top: 150px;
}

.nineth-prestation {
    padding-bottom: 150px;
}

.prestation-first {
    background: #1b1b1b;
    background-color: #1b1b1b;
    background-image: linear-gradient(to right, #dfddd50d 2px, transparent 2px), linear-gradient(to bottom, #dfddd50d 2px, transparent 2px);
    background-size: 103px 103px;
    background-position: 41px 25px;
    width: 100%;
    margin-top: 0;
    color: white;
    padding-bottom: 132px; 
   position: relative;
   overflow: hidden;
}

.prestation-first li {
    display: flex;
    align-items: center;
}

.prestation-first ul {
    padding-left: 0;
}

.prestation-first li::marker {
    content: none;
}

.prestation-first li::before {
    content: "N";
    font-family: 'icones';
    width: 37px;
    height: 37px;
    font-size: 15px;
    text-align: center;
    line-height: 37px;
    flex-shrink: 0;
}

.fond-blanc .prix-div {
    background: white;
    border: solid 1px black;
    border-radius: 20px;
    padding: 58px 28px 58px 58px;
    color: #1B1B1B;
    margin-left: 56px;
    margin-right: 20px;
    font-size: 18px;
    line-height: 160%;
    position: relative;
}

.fond-blanc .etiquette {
    position: absolute;
    top: 0;
    left: 50px;
    background: #e2f14f;
    padding: 5px 18px;
    border-radius: 60px;
    border: solid 1px black;
    text-transform: uppercase;
    font-size: 20px;
    transform: translate(-20px, -55%) rotate(-3deg);
}

.fond-blanc .prix {
    font-size: 1.5rem;
    font-weight: 600;
    max-width: 190px;
}

.fond-blanc .cdp img {
    width: 42px;
    height: 42px;
    display: block;
    border: none;
}

.fond-blanc .cdp {
    display: flex;
    align-items: center;
    gap: 8px;
    margin: 34px 0;
}

.prix-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.prix-btn .buttons .button a { margin-top: 0; }

.column.fond-blanc * {
    color: #1B1B1B;
}


.references {
    max-width: 85%;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    color: white;
    padding: 25px 0 25px 75px;
    border-radius: 20px;
    background: #1B1B1B;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-top: 100px;
}

.references .note {
    margin-right: 40px;
    font-family: 'RedHat';
    font-size: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 83px;
}

.references .note .etoiles {
    font-size: 20px;
    letter-spacing: 4px;
    margin-bottom: 7px;
}

.references .clients-satisfaits {
    font-family: 'DMSans';
    font-size: 24px;
    padding-left: 35px;
    border-left: solid 1px white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-width: 254px;
}

.references .clients-satisfaits a {font-size: 14px;font-weight: 500;color: white;}

.references .clients-satisfaits .client-lien {
    display: block;
}

.references .clients-satisfaits .client-lien::after {
    content: "B";
    font-family: 'icones';
    font-size: 12px;
    margin-left: 7px;
}

.references .logo-satisfaits img {
    max-height: 120px;
    display: block;
}

.logo-satisfaits-block {
    align-items: center;
    animation: dist_slide-right__A_l75 20s linear infinite;
    display: flex;
    justify-content: center;
    gap: 22px;
}

.references .logo-satisfaits {
    margin-left: 64px;
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin-right: 30px;
    overflow: hidden;
    gap: 22px;
    position: relative;
}

.references .logo-satisfaits::before {
    content:"";
    background: linear-gradient(90deg, #1B1B1B, transparent);
    height: 100%;
    width: 100px;
    position: absolute;
    left:0;
    top: 0;
    z-index: 2;
}

.references .logo-satisfaits::after {
    content:"";
    background: linear-gradient(-90deg, #1B1B1B, transparent);
    height: 100%;
    width: 100px;
    position: absolute;
    right:0;
    top: 0;
    z-index: 2;
}

.section .paragraphe {
    max-width: 1040px;
    margin-right: auto;
    margin-left: auto;
}

.bloc-onglets .onglets-nav {
    display: flex;
    list-style: none;
    margin: auto;
    gap: 50px;
    background: #1b1b1b;
    border-radius: 60px;
    width: fit-content;
    padding: 16px 43px;
    justify-content: space-around;
}

.bloc-onglets .onglets-nav .onglets-nav-item button {
    background: none;
    border: none;
    cursor: pointer;
    color: white;
    font-size: 14px;
    font-family: 'RedHat';
    font-weight: 400;
    text-align: center;
    line-height: 179%;
    transition: font-weight 0.4s ease;
}

.bloc-onglets .onglets-nav .onglets-nav-item button::after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    background: transparent;
    border-radius: 100%;
    margin: auto;
    margin-bottom: -6px;
    transition: background 0.4s ease;
}

.bloc-onglets .onglets-nav .onglets-nav-item button.active, .bloc-onglets .onglets-nav .onglets-nav-item button:hover{
    font-weight: bold;
}

.bloc-onglets .onglets-nav .onglets-nav-item button.active::after, .bloc-onglets .onglets-nav .onglets-nav-item button:hover::after{
    background: #8f86fa;
}

.bloc-onglets .onglets-contenus .onglet-contenu {
  display: none;
  margin-top: 50px;
  max-width: 1000px;
}

.bloc-onglets .onglets-contenus .onglet-contenu.active { display: block; margin-right: auto; margin-left: auto;}

.bloc-onglets .onglets-contenus .onglet-contenu p {
    text-align: center;
}

.bloc-onglets .onglets-contenus .onglet-contenu ul {
    padding-left: 70px;
    margin: 50px auto 0;
    max-width: 700px;
    list-style: none;
}

.bloc-onglets .onglets-contenus .onglet-contenu li {
    position: relative;
    margin-bottom: 13px;
    font-size: 18px;
    line-height: 160%;
}

.bloc-onglets .onglets-contenus .onglet-contenu li::marker {
    content: none;
}

.bloc-onglets .onglets-contenus .onglet-contenu li::before {
    content: "N";
    font-family: 'icones';
    display: block;
    position: absolute;
    left: -70px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 9px;
    color: white;
    background: black;
    border-radius: 100%;
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 22px;
}

/******* ETUDES DE CAS ********/


.bg-noir { background: #1B1B1B; }

.fond-jaune.paragraphe {
    background: #fcfaf4;
    padding: 17px;
    padding-left: 72px;
    border-radius: 20px;
    position: relative;
    margin-top: 22px;
}

.paragraphe.fond-jaune::before {
    content: "N";
    font-family: 'icones';
    width: 22px;
    height: 22px;
    display: block;
    background: black;
    border-radius: 100%;
    color: white;
    font-size: 10px;
    text-align: center;
    line-height: 22px;
    position: absolute;
    top: 50%;
    left: 24px;
    transform: translateY(-50%);
}
.cta-texte {
    display: flex;
    flex-wrap: wrap;
    gap: 22px;
}

.card-cta-texte {
    display: flex;
    flex-direction: column;
    background: #fcfaf4;
    position: relative;
    width: calc(50% - 181px);
    padding: 40px 100px 40px 70px;
    border-radius: 20px;
    text-decoration: none;
    color: #1b1b1b;
}

.card-cta-texte::after {
    content: "B";
    font-family: 'icones';
    position: absolute;
    bottom: 40px;
    right: 40px;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    line-height: 40px;
    background: #e2d6ff80;
    text-align: center;
    color: #9b93f9;
}

.card-cta-texte .titre {
    margin: 0;
}

.card-cta-texte .titre::before {
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: #8f86fa;
    display: block;
    position: absolute;
    top: 50%;
    left: -20px;
    transform: translate(-50%, -50%);
}

.column img {
    border-radius: 20px;
    border: solid 1px black;
}

.section.fond-jaune {
    background: #fcfaf4;
}

.cms .page-item {
    margin-right: 76px;
    text-decoration: none;
}

.cms .page-item img {
    height: 40px !important;
}

.cms {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 50px;
}

.etudes-de-cas {
    display: flex;
    justify-content: center;
}

.etude-de-cas {
    display: block;
    padding: 35px 30px;
    background: #8f86fa;
    border-radius: 20px;
    color: white;
    text-decoration: none;
    margin-bottom: 20px;
    max-width: 400px;
    width: 100%;
    position: relative;
}

.etude-de-cas::before {
    content: "B";
    font-family: 'icones';
    position: absolute;
    bottom: 48px;
    right: 37px;
    font-size: 20px;
    background: #a199f8;
    padding: 10px;
    border-radius: 100%;
    color: white;
}

.etude-de-cas-titre {
    font-size: 32px;
    line-height: 110%;
    margin-bottom: 12px;
}

.etude-de-cas .etude-de-cas-chiffre-cle {
    font-size: 75px;
    font-family: 'DMSans';
    display: block;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 75px;
}

.etude-de-cas .etude-de-cas-complement-chiffre-cle {
    text-transform: uppercase;
    margin-top: 16px;
    display: block;
    line-height: 20px;
}

.etude-de-cas .typologies {
    font-size: 14px;
    margin-top: 35px;
}

.etude-de-cas .typologies::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background: #e2f14f;
    margin-right: 5px;
}

/******* Avis *********/
.avis-block {
    display: flex;
    align-items: center;
    justify-content: center;
}

.avis {
    background: #282827;
    color: white;
    text-align: center;
    border-radius: 20px;
    width: 100%;
    padding: 41px 27px;
}

.avis__note-chiffre {
    font-size: 14px;
    font-family: 'DMSans';
}

.avis__note {
    margin-bottom: 8px;
}

.avis__contenu {
    font-size: 18px;
    font-family: 'DMSans';
    line-height: 160%;
    margin-bottom: 23px;
}

.avis__auteur {
    display: flex;
    justify-content: center;
}

.avis .avis__photo-img {
    width: 31px;
    border-radius: 100%;
    height: 31px;
    object-fit: cover;
}

.avis__identite {
    font-size: 14px;
    text-align: left;
    line-height: 16.8px;
    font-family: 'DMSans';
    margin-left: 11px;
}

.buttons .button.fond-blanc a {
    background: white;
    color: black;
    border-color: black;
}

.buttons .button.fond-blanc a::after {
    background: black;
}

.bloc-onglets .cdp img {
    width: 42px;
    height: 42px;
    display: block;
}

.bloc-onglets .cdp {
	display: flex;
	align-items: center;
	gap: 8px;
	margin: 34px 0;
}
.bg-noir h2 {max-width: 800px}

.buttons .button a {margin-top: 50px;}

.columns .columns { gap: 25px; }

.gros-bouton-wrapper .etiquette {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: #e2f14f;
    border: solid 1px #1B1B1B;
    border-radius: 100px;
    padding: 5px 18px;
    font-size: 20px;
    text-transform: uppercase;
}

.gros-bouton-wrapper .etiquette.etiquette-1 {
    transform: translate(-124px, -100%) rotate(-8deg);
}

.gros-bouton-wrapper .etiquette.etiquette-2 {
    transform: translate(-78px, -30%) rotate(-8deg);
}

.violet {
    background: #8f86fa;
}

.simple-etiquette {
    width: fit-content;
    padding-right: 130px;
}

.gros-bouton-wrapper.violet.simple-etiquette {}

.violet a::after {
    background: #a199f8;
}

.gros-bouton-wrapper.simple-etiquette .etiquette-1 {
    transform: translate(-74px, -60%) rotate(-8deg);
}

.carrousel-item__numero {
    font-weight: 700;
    font-size: 70px;
    background: #E2F14F;
    position: absolute;
    padding: 3px 31px;
    border-radius: 60px;
    border: solid 1px black;
    top: 0;
    left: 38px;
    transform: translate(0, -50%) rotate(-11deg);
}

.carrousel-item__col.column.carrousel-item__col--texte {
    position: relative;
    border-radius: 20px;
    background: white;
    padding: 135px 45px 75px 65px;
    width: 57%;
}

.carrousel-item__col.column.carrousel-item__col--image { width: 43%; }

.carrousel-item .carrousel-item__titre { margin-top: 0; margin-bottom: 40px; position: relative;}

.carrousel-item .carrousel-item__titre::before {
    content: "";
    width: 14px;
    height: 14px;
    display: block;
    background: #8f86fa;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: -34px;
}

.carrousel-texte-image .slick-list { overflow: visible; padding: 0 !important;}

.carrousel-texte-image .slick-track {
    display: flex;
    align-items: stretch;
}

.carrousel-texte-image .carrousel-item { 
	height: auto !important;
  	box-sizing: border-box; /* pour éviter les décalages */
    display: flex !important;
    align-items: stretch;
    width: 1135px !important;
}

.carrousel-texte-image .carrousel-item .columns figure {
	margin-bottom: 0;
	height: calc(100% - 2px);
}

.carrousel-texte-image .carrousel-item .columns {
	gap: 20px;
	margin-right: 85px;
	width: 100%;
}

.carrousel-bloc .custom-next-prev {
    margin-left: auto;
    display: flex;
    width: fit-content;
    gap: 30px;
    margin-top: 50px
}

.custom-prev, .custom-next {
    border: solid 1px #1B1B1B;
    display: block;
    width: 90px;
    height: 90px;
    border-radius: 100%;
    text-align: center;
    line-height: 90px;
    font-size: 23px;
}

.column .column img {
    border: none;
}

.eleventh-prestation .gros-bouton-wrapper { margin-bottom:50px }

@media (max-width: 786px) {
    .section.fourth-prestation .columns {
        flex-direction: column-reverse;
    }
}